@charset "UTF-8";
/* grm 컴포넌트 작성 */
.area-deco,
.card-deco {
  position: relative;
}
.area-deco.deco-lg,
.card-deco.deco-lg {
  padding: 23px 32px;
}
.area-deco.deco-lg::before,
.card-deco.deco-lg::before {
  top: -13px;
  width: 36px;
}
.area-deco.deco-sm::before,
.card-deco.deco-sm::before {
  top: -16px;
  width: 42px;
}
.area-deco::before,
.card-deco::before {
  content: "";
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  display: block;
  aspect-ratio: 48/38;
  background: url("../images/img_leaf.png") no-repeat center/contain;
}

.area {
  border-radius: 16px;
}
.area.type1 {
  background-color: #FAFAFA;
}
.area.type2 {
  background: #FAFAFA;
  border: 1px solid #E5E7EB;
}

.card {
  border-radius: 40px 12px;
}
.card.type1 {
  background-color: #E8F5F9;
}
.card.type2 {
  background-color: #F1F9FA;
}

/* Responsive */
@media screen and (max-width: 1600px) {
  .area-deco.deco-lg,
  .card-deco.deco-lg {
    padding: 30px 34px;
  }
}
@media screen and (max-width: 1440px) {
  .area-deco.deco-sm::before,
  .card-deco.deco-sm::before {
    top: -14px;
    width: 40px;
  }
}
@media screen and (max-width: 1280px) {
  .area-deco.deco-lg,
  .card-deco.deco-lg {
    padding: 23px 30px;
  }
}
@media screen and (max-width: 1024px) {
  .area-deco.deco-lg,
  .card-deco.deco-lg {
    padding: 23px 28px;
  }
  .area-deco.deco-lg::before,
  .card-deco.deco-lg::before {
    top: -14px;
    width: 38px;
  }
}
@media screen and (max-width: 768px) {
  .area-deco.deco-lg,
  .card-deco.deco-lg {
    padding: 22px 26px;
  }
  .area-deco.deco-lg::before,
  .card-deco.deco-lg::before {
    top: -12px;
    width: 32px;
  }
  .area-deco.deco-sm::before,
  .card-deco.deco-sm::before {
    top: -10px;
    width: 36px;
  }
}
@media screen and (max-width: 360px) {
  .area-deco.deco-lg,
  .card-deco.deco-lg {
    padding: 20px 24px;
  }
  .area-deco.deco-lg::before,
  .card-deco.deco-lg::before {
    top: -10px;
    width: 30px;
  }
  .area-deco.deco-sm::before,
  .card-deco.deco-sm::before {
    top: -8px;
    width: 34px;
  }
  .card {
    border-radius: 22px 10px;
  }
}